from .log_list import log_list_bp
from .ai import ai_bp
from .exception import exception
from .index import index_bp
from .comment_api import comment_api_bp


def init_app(app):
    app.register_blueprint(index_bp)
    app.register_blueprint(ai_bp)
    app.register_blueprint(log_list_bp)
    app.register_blueprint(exception)
    app.register_blueprint(comment_api_bp)
